CairoContext::relCurveTo
CairoContext::relMoveTo
CairoContext
PHP Manual

# CairoContext::relLineTo

# cairo_rel_line_to

(PECL cairo >= 0.1.0)

CairoContext::relLineTo -- cairo_rel_line_to — The relLineTo purpose

### Description

Object oriented style (method):

public void CairoContext::relLineTo ( string `$x` , string `$y` )

Procedural style:

void cairo_rel_line_to ( CairoContext `$context` , string `$x` , string `$y` )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`x`

  Description...

`y`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoContext::relCurveTo
CairoContext::relMoveTo
CairoContext
PHP Manual